@charset "UTF-8";
/* CSS Document */


body {
	background-color: #605f8e;
	margin: 0;
	padding: 0;
}

#content {
	margin: 0 auto;
	padding:0;
	width: 860px;
	background-color: #F7F7EB;	

}

#branding {
	height: 125px;
	width: 860px;
	margin:0 0 5px 20px;
	padding:0;
}


#branding h1{ 
    height: 102px;
    width: 839px;
	margin-left: 0;
    display: block;
    text-indent: -1000em;
	background-image:  url(graphics/branding.png);
	background-repeat: no-repeat;
	border: none;
}

#nav_main  {
	width: 860px;
	height: 30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#fff;
	text-align:right;
	margin: 0;
	padding: 0;
	border-top-color: #c82127;
	border-top-width: 3px;
	border-top-style: solid;
}

#nav_main a {
	text-decoration: none;
	color: #fff;
}

#nav_main li {
	display:inline;
	list-style:none;
	background-color: #c82127;
	margin: 0 0 0 20px;
	padding: 3px 10px;
}

#content_main {
	width:auto;
	height:430px;
	margin: 15px 0 25px 0;
	padding: 0;

}


#about_me {
	margin: 28px;
	padding: 0;
}
	


#about_me h1{
	margin: 20px 5px 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#c82127;
	text-align:left;
	
}


#about_me p{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:120%;
	color:#002443;
	text-align: left;
	margin-top: 8px;
	

}


#content_sub  {
	position: relative;
	margin: 10px 0 20px 0;
	padding: 0;
	border-top-color: #A9B7D1;
	border-top-width: 5px;
	border-top-style: solid;

}

#contact {
	margin: 20px 0 15px 0;
	width: 860px;
	height: 30px;
}

#phone {
	margin: 0 20px 0 150px;
	
}

#email a {
	border: none;
}


#footer {
	width: 860px;
	margin: 0;
	padding: 20px 0;
}

#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	text-align: center;
}